<!DOCTYPE html>
<html lang="en">

<head>
  <%-include('../base/head.ejs')-%>
</head>

<body style="margin-top: 70px;">
  <header id="header" id="home">
    <div class="container">
      <div class="row align-items-center justify-content-center d-flex">
        <%-include('../base/navbar.ejs')-%>
      </div>
    </div>
  </header>
  <h1 style="font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif">
    LOW-CARB DIET MENU
  </h1>
  <p>45% protein, 30% carbohydrates, 25% fat</p>
  <hr style="width: 50%; border: solid black 1px; border-style: groove;">
  <table class="table table-bordered">
    <thead>
      <tr>
        <th scope="col">Meals</th>
        <th scope="col">Food</th>
        <th scope="col">Protein(g)</th>
        <th scope="col">Fat(g)</th>
        <th scope="col">Carbs(g)</th>
        <th scope="col">Calories</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th scope="row">Breakfast</th>
        <td>3 whole eggs<br>
          3 eggs white<br>
          1/2 cup oatmeal<br>
          1/2 cup skim milk<br>
        </td>
        <td>38</td>
        <td>19</td>
        <td>37.5</td>
        <td>453</td>
      </tr>
      <tr>
        <th scope="row">Snack</th>
        <td>2 scoops whey protein <br>
          2 tbsp peanut butter <br>
          1/2 cup skim milk</td>
        <td>61</td>
        <td>22</td>
        <td>20.5</td>
        <td>525</td>
      </tr>
      <tr>
        <th scope="row">Lunch</th>
        <td>6 oz deli turkey slices <br>
          2 slices whole-wheat bread <br>
          Lettuce, tomato, mustard</td>
        <td>36.1</td>
        <td>4.5</td>
        <td>34.1</td>
        <td>286</td>
      </tr>
      <tr>
        <th scope="row">Snack</th>
        <td>1 cup nonfat Greek yogurt <br>
          2 oz sliced almonds</td>
        <td>31.1</td>
        <td>23</td>
        <td>38.7</td>
        <td>495</td>
      </tr>
      <tr>
        <th scope="row">Dinner</th>
        <td>8 oz tilapia <br>
          1 cup brown rice <br>
          1 cup green beans <br>
          2 cups mixed green salad</td>
        <td>59.1</td>
        <td>3.3</td>
        <td>57.8</td>
        <td>487</td>
      </tr>
      <tr>
        <th scope="row">Snack</th>
        <td>1 tbsp peannut butter <br>
          2 scoops whey protein</td>
        <td>53.5</td>
        <td>14</td>
        <td>11</td>
        <td>380</td>
      </tr>
      <tr style="border-style: groove;">
        <th scope="row">Total</th>
        <td></td>
        <td>278.8</td>
        <td>85.8</td>
        <td>199.6</td>
        <td>2626</td>
      </tr>
    </tbody>
  </table>
  <%-include('../base/footer.ejs')-%>
</body>

</html>